.itemAddedToCart .itemsToCart{width:100%;}
.itemAddedToCart .itemsToCart th,.itemAddedToCart .itemsToCart td{vertical-align:top;}
.itemAddedToCart .itemsToCart th{padding:4px 7px;font-weight:normal;}
.itemAddedToCart .itemsToCart td{padding:14px 7px;border-top:1px solid #ddd;}
.itemAddedToCart .itemsToCart .shoppingDescription{width:500px;text-align:left;}
.itemAddedToCart .itemsToCart .shoppingDescription .secondaryText{margin-top:14px;}
.itemAddedToCart .itemsToCart .shoppingQuantity,.itemAddedToCart .itemsToCart .shoppingPrice{text-align:right;}
.itemAddedToCart .itemsToCart .shoppingPrice{width:130px;}
.itemAddedToCart .itemsToCart .navItem{padding-top:0;padding-bottom:0;}
.itemAddedToCart .itemsToCart .noExtWarranty{margin:7px 0;}
.itemAddedToCart .btn.continueShopping{float:left;}
.itemAddedToCart .btnCheckout{float:right;}
.continueShoppingPopin .carousel{margin-bottom:21px;}
.youMightLike{margin-top:21px;}
.nav .tooltip{font-size:12px;}
.nav .carouselHorizontal{margin-bottom:28px;}
.productList .pub,.productGrid .pub{float:right;width:300px;height:268px;background-color:#fff;padding:0 0 14px 14px;}
.navCol{word-wrap:break-word;}
.navCol a{color:#333;text-decoration:none;}
.navCol a:hover{text-decoration:none;}
.navCol ul{margin:2px 0;}
.navCol .counter{color:#999;}
.navCol .localSearch{margin-bottom:14px;}
.navCol .localSearch .fld_txt{*width:160px;margin:0;}
.navCol .localSearch .txt_input{width:150px;*width:145px;cursor:auto;}
.navCol .localSearch .fld_full{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;}
.navCol .searchNavTooltip{width:135px;}
.navCol .searchNavTooltip .fld_edito{padding-top:0;margin-bottom:7px;}
.navCol .filterLnk>a,.navCol .filterGroupLnk,.navCol .filterGroupItem,.navCol .filterItemLnk,.navCol .breadcrumb li,.navCol .selectedFilter li{display:block;padding:2px 14px 2px 28px;margin:0;}
.navCol .filterLnk>a:hover,.navCol .filterGroupLnk:hover,.navCol .filterGroupItem:hover,.navCol .filterItemLnk:hover,.navCol .breadcrumb li:hover,.navCol .selectedFilter li:hover{background-color:#f4f4f4;cursor:pointer;}
.navCol .filterGroupItem{padding-top:0;padding-bottom:0;}
.navCol .breadcrumb li.disabled:hover{background-color:#fff;cursor:default;}
.navCol .breadcrumb li.lastChild .baseText{font-weight:bold;}
.navCol .breadcrumb a{display:block;}
.navCol .breadcrumb li:nth-child(2){padding-left:42px;}
.navCol .breadcrumb li:nth-child(2).txtIcon_L_8:before{left:28px;}
.navCol .breadcrumb li:nth-child(3){padding-left:56px;}
.navCol .breadcrumb li:nth-child(3).txtIcon_L_8:before{left:42px;}
.navCol .breadcrumb li:nth-child(4){padding-left:70px;}
.navCol .breadcrumb li:nth-child(4).txtIcon_L_8:before{left:56px;}
.navCol .breadcrumb li:nth-child(5){padding-left:84px;}
.navCol .breadcrumb li:nth-child(5).txtIcon_L_8:before{left:70px;}
.navCol .staticPop.top{bottom:10px;left:-10px;width:180px;}
.navCol .staticPop.top .arrow{bottom:-5px;}
.navCol .selectedFilter .categoryName{margin:14px 0 0 0;}
.navCol .selectedFilter li{padding:0 28px 0 28px;}
.navCol .selectedFilter .cross{display:block;width:100%;margin:0;padding:2px 35px 2px 0;}
.navCol .selectedFilter .cross:hover{text-decoration:line-through;}
.navCol .filterLnk{margin:0;}
.navCol .filterItemLnk{padding-left:14px;}
.navCol .filterGroupList{margin-top:0;}
.navCol .breadcrumb_1:before,.navCol .breadcrumb_1 .ie7_txtIcon,.navCol .filterGroupLnk:before,.navCol .filterGroupLnk .ie7_txtIcon,.navCol .moreFiltersLnk:before,.navCol .moreFiltersLnk .ie7_txtIcon{top:3px;left:14px;}
.navCol .txtIcon_R_16:after,.navCol .txtIcon_R_16 .ie7_txtIcon{top:3px;right:14px;}
.ie7 .navCol .breadcrumb_2,.ie8 .navCol .breadcrumb_2{padding-left:42px;}
.ie7 .navCol .breadcrumb_2.txtIcon_L_8:before,.ie8 .navCol .breadcrumb_2.txtIcon_L_8:before,.ie7 .navCol .breadcrumb_2.txtIcon_L_8 .ie7_txtIcon,.ie8 .navCol .breadcrumb_2.txtIcon_L_8 .ie7_txtIcon{left:28px;}
.ie7 .navCol .breadcrumb_3,.ie8 .navCol .breadcrumb_3{padding-left:56px;}
.ie7 .navCol .breadcrumb_3.txtIcon_L_8:before,.ie8 .navCol .breadcrumb_3.txtIcon_L_8:before,.ie7 .navCol .breadcrumb_3.txtIcon_L_8 .ie7_txtIcon,.ie8 .navCol .breadcrumb_3.txtIcon_L_8 .ie7_txtIcon{left:42px;}
.ie7 .navCol .breadcrumb_4,.ie8 .navCol .breadcrumb_4{padding-left:70px;}
.ie7 .navCol .breadcrumb_4.txtIcon_L_8:before,.ie8 .navCol .breadcrumb_4.txtIcon_L_8:before,.ie7 .navCol .breadcrumb_4.txtIcon_L_8 .ie7_txtIcon,.ie8 .navCol .breadcrumb_4.txtIcon_L_8 .ie7_txtIcon{left:56px;}
.ie7 .navCol .breadcrumb_5,.ie8 .navCol .breadcrumb_5{padding-left:84px;}
.ie7 .navCol .breadcrumb_5.txtIcon_L_8:before,.ie8 .navCol .breadcrumb_5.txtIcon_L_8:before,.ie7 .navCol .breadcrumb_5.txtIcon_L_8 .ie7_txtIcon,.ie8 .navCol .breadcrumb_5.txtIcon_L_8 .ie7_txtIcon{left:70px;}
.category{margin-bottom:14px;}
.moreFilters{width:240px;}
.moreFilters .tooltipLabel{padding-left:7px;}
.moreFilters .tooltipLabel:hover{background-color:#f4f4f4;cursor:pointer;}
.moreFilters .moreFiltersLnk{display:block;margin-top:0;border:1px solid transparent;border-width:1px 0 0;padding:2px 0 2px 21px;z-index:1;}
.moreFilters .moreFiltersLnk.txtIcon_L_16:before,.moreFilters .moreFiltersLnk.txtIcon_L_16 .ie7_txtIcon{top:2px;left:7px;}
.moreFilters.uiShow .moreFiltersLnk{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;border-color:#ddd;border-width:1px 1px 0 1px;background-color:#fff;-webkit-box-shadow:2px 3px 3px rgba(0,0,0,0.3);-moz-box-shadow:2px 3px 3px rgba(0,0,0,0.3);box-shadow:2px 3px 3px rgba(0,0,0,0.3);}
.moreFilters.uiShow .moreFiltersLnk:hover{background-color:#fff;}
.moreFilters .moreFiltersTooltip{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;border:1px solid #ddd;top:20px;left:7px;border-top:0;padding-top:10px;-webkit-box-shadow:2px 3px 3px rgba(0,0,0,0.3);-moz-box-shadow:2px 3px 3px rgba(0,0,0,0.3);box-shadow:2px 3px 3px rgba(0,0,0,0.3);font-size:12px;}
.moreFilters .moreFiltersTooltip .filterLnk a{padding-left:14px;}
.moreFilters .moreFiltersTooltip .moreFiltersList{float:left;width:170px;padding:0 0 14px 7px;}
.moreFilters .moreFiltersTooltip .moreFiltersList:first-child{padding-left:14px;}
.ie7 .moreFiltersTooltip{padding:7px 14px 14px 7px;}
.box_Reco{border:1px solid #ddd;margin:7px 0 21px 0;}
.box_Reco .navByList{margin-top:0;}
.box_Reco .navItem.photoSize_S{padding-left:107px;padding-right:0;}
.box_Reco .navItem.photoSize_S .productMedia{left:-99px;}
.box_Reco .navItem{border:0;}
.box_Reco .productName{border:none;line-height:16px;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;color:#333;height:32px;}
.sideCol .panel .pub{min-width:120px;max-width:160px;margin:14px auto;}
.categoryEditoLabel{position:relative;margin:-14px 0 7px 0;min-height:28px;}
.categoryEditoLabel.uiHide{height:28px;display:block;overflow:hidden;}
.categoryEditoLabel.uiHide:hover{cursor:pointer;}
.categoryEditoLabel.uiShow{background-color:#fff;z-index:1;}
.categoryEdito{position:absolute;padding-left:21px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.categoryEdito.open{border:none;}
.categoryEdito.close{background-color:#fff;z-index:1;}
.categoryEdito.txtIcon_L_16:before,.categoryEdito.txtIcon_L_16 .ie7_txtIcon{top:14px;left:5px;}
.unEuroPayment{display:inline-block;*display:inline;*zoom:1;}
.tooltip.unEuro{left:0;}
.productGrid .product{line-height:16px;}
.productGrid .pub{margin-bottom:116px;padding-bottom:0;}
.productGrid .pub.rad{margin-bottom:0;}
.productGrid .allOffersKelkoo{margin-left:21px;}
.navByGrid .navItem.productR_ad{padding-top:14px;padding-bottom:14px;margin:0 0 14px 21px;}
.navByGrid .productNav{position:relative;float:left;height:366px;margin-left:21px;*margin-left:14px;}
.navByGrid .productNav .productName{font-size:14px;font-weight:bold;}
.navByGrid .productNav .carouselWindowVertical .carouselItem{margin:5px 0;height:62px!important;}
.navByGrid .marketPlace{margin:7px 0;}
.navByGrid .productContribLnk{margin-top:7px;}
.navByGrid .productContrib3{margin-bottom:7px;}
.productR_ad.navItem{height:222px;background-color:#f4f4f4;}
.productR_ad .marketPlace{margin:14px 0;}
.productR_ad .seller{margin:7px 0 0;}
#dfp-pmad-keyword{display:none;}
#rakuten-ads-image{margin:14px 0;}
#rakuten-ads-image img{display:block;margin:auto;}
.pub_2{margin-bottom:21px;}
.pub_2 .pubHeading{display:inline-block;*display:inline;*zoom:1;width:63px;text-align:left;vertical-align:top;}
.pub_2 .pub{display:inline-block;*display:inline;*zoom:1;margin-left:21px;}
.noResultsRR{width:430px;height:282px;}
.noResultsRR .productName{display:block;font-size:12px;}
.noResultsRR .price{font-size:14px;line-height:14px;}
.abtestBuybox .productName,.evt.abtestBuybox .productName{margin-top:7px;}
.abtestBuybox .productRate,.evt.abtestBuybox .productRate{margin:0 0 7px 0;}
.abtestBuybox .marketPlace,.evt.abtestBuybox .marketPlace{margin-top:0;}
.abtestBuybox .well,.evt.abtestBuybox .well{padding:7px;}
.abtestBuybox .txtIcon_L_24,.evt.abtestBuybox .txtIcon_L_24{height:24px;margin-top:0;padding-left:25px;}
.abtestBuybox .txtIcon_L_24:before,.evt.abtestBuybox .txtIcon_L_24:before{margin-top:0;}
.abtestBuybox .priceInfos,.evt.abtestBuybox .priceInfos{float:left;margin-bottom:7px;}
.abtestBuybox .addToCart,.evt.abtestBuybox .addToCart{float:right;}
.abtestBuybox .priceInfos p,.evt.abtestBuybox .priceInfos p,.abtestBuybox .sellerRating,.evt.abtestBuybox .sellerRating{margin:0;}
.abtestBuybox .offerType,.evt.abtestBuybox .offerType{margin-left:7px;}
.abtestBuybox .favSellerCtn,.evt.abtestBuybox .favSellerCtn{display:inline-block;}
.abtestBuybox .miniLinkArrow_R,.evt.abtestBuybox .miniLinkArrow_R{display:block;margin-top:7px;}
.nav.abtestBuybox .productList .productNav>.product,.evt.abtestBuybox .productList .productNav>.product,.nav.abtestBuybox .productList .marketPlace,.evt.abtestBuybox .productList .marketPlace{display:inline-block;}
.nav.abtestBuybox .productList .productNav>.product,.evt.abtestBuybox .productList .productNav>.product{float:left;margin-bottom:7px;width:306px;}
.nav.abtestBuybox .productList .productNav.firstChild>.product,.evt.abtestBuybox .productList .productNav.firstChild>.product{width:235px;}
.nav.abtestBuybox .productList .productName,.evt.abtestBuybox .productList .productName{display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;max-height:56px;}
.nav.abtestBuybox .productList .marketPlace,.evt.abtestBuybox .productList .marketPlace{float:right;width:235px;}
.nav.abtestBuybox .productList li,.evt.abtestBuybox .productList li{margin:0;}
.nav.abtestBuybox .productList .btn,.evt.abtestBuybox .productList .btn{margin-right:0;padding-right:9px;padding-left:9px;}
.nav.abtestBuybox .productList .cta,.evt.abtestBuybox .productList .cta{clear:both;display:block;margin:0;}
.nav.abtestBuybox .productList .buybox,.evt.abtestBuybox .productList .buybox{margin-bottom:14px;}
.nav.abtestBuybox .productList .allOffers,.evt.abtestBuybox .productList .allOffers{margin:7px 0 21px 0;}
.nav.abtestBuybox .productList .specialFinancing,.evt.abtestBuybox .productList .specialFinancing{margin:0;line-height:20px;}
.nav.abtestBuybox .productList .tooltipPopCtn,.evt.abtestBuybox .productList .tooltipPopCtn{width:auto;}
.nav.abtestBuybox .productList .tooltipPopCtn .sellerComment,.evt.abtestBuybox .productList .tooltipPopCtn .sellerComment{display:block;width:300px;}
.abtestBuybox .productGrid .pub,.evt.abtestBuybox .productGrid .pub{margin-bottom:197px;}
.abtestBuybox .productGrid .pub.rad,.evt.abtestBuybox .productGrid .pub.rad{margin-bottom:0;}
.abtestBuybox .navByGrid,.evt.abtestBuybox .navByGrid{margin-left:-7px;}
.abtestBuybox .navByGrid .photoSize_ML,.evt.abtestBuybox .navByGrid .photoSize_ML{width:240px;height:440px;margin:0 0 7px 7px;}
.abtestBuybox .navByGrid .photoSize_ML .productPhoto,.evt.abtestBuybox .navByGrid .photoSize_ML .productPhoto,.abtestBuybox .navByGrid .photoSize_ML .productPhoto img,.evt.abtestBuybox .navByGrid .photoSize_ML .productPhoto img{width:240px;}
.abtestBuybox .navByGrid .photoSize_ML .carouselWindowVertical,.evt.abtestBuybox .navByGrid .photoSize_ML .carouselWindowVertical{width:62px;height:375px;}
.abtestBuybox .navByGrid .photoSize_ML .carouselWindowVertical .carouselCtn,.evt.abtestBuybox .navByGrid .photoSize_ML .carouselWindowVertical .carouselCtn,.abtestBuybox .navByGrid .photoSize_ML .carouselWindowVertical .carouselItem,.evt.abtestBuybox .navByGrid .photoSize_ML .carouselWindowVertical .carouselItem{height:auto!important;}
.abtestBuybox .navByGrid .photoSize_ML .warningText,.evt.abtestBuybox .navByGrid .photoSize_ML .warningText{display:inline-block;*display:inline;*zoom:1;margin:0;}
.abtestBuybox .navByGrid .photoSize_ML.uiOverlay,.evt.abtestBuybox .navByGrid .photoSize_ML.uiOverlay{min-width:240px;}
.abtestBuybox .navByGrid .photoSize_ML.uiOverlay .productPhoto,.evt.abtestBuybox .navByGrid .photoSize_ML.uiOverlay .productPhoto,.abtestBuybox .navByGrid .photoSize_ML.uiOverlay .productPhoto img,.evt.abtestBuybox .navByGrid .photoSize_ML.uiOverlay .productPhoto img{width:270px;}
.abtestBuybox .navByGrid .photoSize_ML.uiOverlay .productOverlay,.evt.abtestBuybox .navByGrid .photoSize_ML.uiOverlay .productOverlay{padding:21px;top:-45px;right:-45px;}
.abtestBuybox .navByGrid .prdBuybox,.evt.abtestBuybox .navByGrid .prdBuybox,.abtestBuybox .navByGrid .sell,.evt.abtestBuybox .navByGrid .sell,.abtestBuybox .navByGrid .closeCtn,.evt.abtestBuybox .navByGrid .closeCtn{display:none;}
.abtestBuybox .navByGrid .uiOverlay .closeCtn,.evt.abtestBuybox .navByGrid .uiOverlay .closeCtn{position:absolute;top:4px;right:4px;padding-left:16px;cursor:pointer;font-size:0;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.abtestBuybox .navByGrid .uiOverlay .prdBuybox,.evt.abtestBuybox .navByGrid .uiOverlay .prdBuybox,.abtestBuybox .navByGrid .uiOverlay a.txtIcon_L_8,.evt.abtestBuybox .navByGrid .uiOverlay a.txtIcon_L_8,.abtestBuybox .navByGrid .uiOverlay .closeCtn,.evt.abtestBuybox .navByGrid .uiOverlay .closeCtn{display:block;}
.abtestBuybox .navByGrid .uiOverlay .productPhoto img,.evt.abtestBuybox .navByGrid .uiOverlay .productPhoto img{margin-left:auto;}
.abtestBuybox .navByGrid .uiOverlay .allOffers,.evt.abtestBuybox .navByGrid .uiOverlay .allOffers{margin-bottom:14px;}
.abtestBuybox .navByGrid .uiOverlay .buybox,.evt.abtestBuybox .navByGrid .uiOverlay .buybox{margin:0;}
.abtestBuybox .navByGrid .uiOverlay .prdBuybox,.evt.abtestBuybox .navByGrid .uiOverlay .prdBuybox{margin-top:14px;}
.abtestBuybox .navByGrid .uiOverlay .sellerInfos,.evt.abtestBuybox .navByGrid .uiOverlay .sellerInfos{clear:both;height:20px;}
.abtestBuybox .navByGrid .uiOverlay .sellerComment,.evt.abtestBuybox .navByGrid .uiOverlay .sellerComment{margin-top:7px;}
